Subject: Re: Job | Tech Support Remote Screening
From: Tanweer Alam <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 14:40:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6522 Applicants

View All

Tanweer Alam
Current I am working as JUNIOR ENGINEER (Electrical) at 2X60MW Captive Power Plant with 5 years experience. I have knowledge of Maintenance of Electrical equipment as LT & HT Motor, Transformer, ACB, VCB, EOT Cranes with VFD operated, Conveyor Belt, Motorised Valve. Knowledge of SAP PM & MM and Materials procurement and documentation. Quick response for breakdown job and other related work and co-ordination with inter and intra department. I am looking for Steel and power industries as Engineer(Electrical).

Shortlist

Reject

Current Designation Junior Engineer
Current Company ESL steels Limited
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Raipur, Jamnagar, INDIA
Education
Diploma
Government Polytechnic Adityapur
Key Skills
EOT Cranes, LT Motors, HT Motors, Transformers, LT Switchgear, VFD Drives, Power Transformers, PCC, MCC, Circuit Breakers, Electrical Maintenance, Electrical Installation, LT Breakers, HT Panels, Earthing, VCB, Acb, Conveyors, 11Kv, 33Kv, Cables, Wiring, Crusher

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem